none
Can I use VSTO 4.0+Visual Studio 2010 to target Outlook 2003 and build application for Outlook 2003? RRS feed

  • Question

  • Hello,

    Can I use VSTO 4.0+Visual Studio 2010 to target Outlook 2003 and build application for Outlook 2003?

    Thank you,

    Sunday, March 16, 2014 5:36 AM

Answers

  • Hi,

    Welcome to MSDN forum.

    According to Running Solutions in Different Versions of Microsoft Office - VS2010, we can’t build an application for Office 2003 in VS2010.

    Any of the following editions of Visual Studio could work for Office 2003:

    • Visual Studio 2008 Professional
    • Visual Studio Team System 2008
    • Visual Studio 2005 Tools for Office (with or without      VSTO 2005 SE2 installed)
    • Visual Studio Team System 2005 (with or without VSTO      2005 SE2 installed)
    • Visual Studio 2005 Professional with VSTO 2005 SE2 installed.

    And here is an article for VS2008:

    Creating Solutions for Multiple Versions of Microsoft Office - VS2008.

    Hope this helps.


    We are trying to better understand customer views on social support experience, so your participation in this interview project would be greatly appreciated if you have time. Thanks for helping make community forums a great place.
    Click HERE to participate the survey.

    • Marked as answer by amx2012 Monday, March 17, 2014 1:46 PM
    Monday, March 17, 2014 9:59 AM
    Moderator

All replies